Description

Dear Philippe,

I have uploaded and imported data for a new raingauge, id=9, location Shakti, with rainfall data from 2012 till 2017, in separate excel

files.

I uploaded into the basket, and then tried to import also the new shapefile with the point of this raingauge, but it gives me an error,

probably you need to enter it in the code?

I attach here all these files...

Giulio

History

#1 - 09/03/2017 14:56 - Giulio Di Anastasio

- Assignee set to Philippe May

#2 - 09/03/2017 15:55 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

Trying to import the shapefile, the error is quite explicit: invalid input syntax for type date: "2012".

The "since" field for the new raingauge is not a date: '2012'. Should be something like '2012-01-01'.

#3 - 13/03/2017 12:54 - Giulio Di Anastasio

- Status changed from New to Closed

#4 - 13/03/2017 12:55 - Giulio Di Anastasio

Dear Philippe,

the issue is resolved, I simply wrote the date in the right format, and everything was fine.

Thanks for helping

Giulio

Files

2013 Rain Shakti-id9.xlsx 14.7 KB 09/03/2017 Giulio Di Anastasio

2012 Rain Shakti-id9.xlsx 14.7 KB 09/03/2017 Giulio Di Anastasio

2014 Rain Shakti-id9.xlsx 14.8 KB 09/03/2017 Giulio Di Anastasio

2015 Rain Shakti-id9.xlsx 14.8 KB 09/03/2017 Giulio Di Anastasio

2016 Rain Shakti-id9.xlsx 14.7 KB 09/03/2017 Giulio Di Anastasio

2017 Rain Shakti-id9.xlsx 14.5 KB 09/03/2017 Giulio Di Anastasio
av_raingauges.zip 1.59 KB 09/03/2017 Giulio Di Anastasio
